Loading...
Searching...
No Matches
gsm0408_vgcs_ul_grant Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_hdr | hdr
struct gsm48_req_ref | req_ref
uint8_t | ta

## Field Documentation

## hdr

struct gsm48_hdr gsm0408_vgcs_ul_grant::hdr

## req_ref

struct gsm48_req_ref gsm0408_vgcs_ul_grant::req_ref

## ta

uint8_t gsm0408_vgcs_ul_grant::ta

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h